<mat-toolbar class="navbar">
  <div class="logo">
    <a href="">
      <img src="./assets/image/logo.png" alt="">
    </a>
    <span>Investment</span>
  </div>
  <button *ngIf="hiddenLogBtn" mat-button (click)="openLogin()">Iniciar Sesión
    <mat-icon>person</mat-icon>
  </button>
  <button *ngIf="emptyTokken" mat-button (click)="logout()">Cerrar Sesión
  </button>
</mat-toolbar>
